 @font-face {
font-family: 'Dancing Script OT';
font-style: normal;
font-weight: normal;
src: local('Dancing Script OT'), url('../fonts/DancingScript-Regular.woff') format('woff');
}
 @font-face {
font-family: 'Swenson';
font-style: normal;
font-weight: normal;
src: local('Swenson'), url('../fonts/SWENSON.woff') format('woff');
}
@font-face {
font-family: 'Josefin Slab';
font-style: normal;
font-weight: normal;
src: local('Josefin Slab'), url('../fonts/JosefinSlab-Regular.woff') format('woff');
}
@font-face {
font-family: 'Josefin Slab Bold';
font-style: normal;
font-weight: normal;
src: local('Josefin Slab Bold'), url('../fonts/JosefinSlab-Bold.woff') format('woff');
}
 @font-face {
font-family: 'Anabelle Script';
font-style: normal;
font-weight: normal;
src: local('Anabelle Script'), url('../fonts/Anabelle Script.woff') format('woff');
}
 @font-face {
    font-family: 'cordia';
    src: url('../fonts/cordia-webfont.eot');
    src: url('../fonts/cordia-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cordia-webfont.woff') format('woff'),
         url('../fonts/cordia-webfont.ttf') format('truetype'),
         url('../fonts/cordia-webfont.svg#cordia') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeue') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TangerineBold';
    src: url('../fonts/Tangerine_Bold-webfont.eot');
    src: url('../fonts/Tangerine_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Tangerine_Bold-webfont.woff') format('woff'),
         url('../fonts/Tangerine_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Tangerine_Bold-webfont.svg#TangerineBold') format('svg');
    font-weight: normal;
    font-style: normal;

}